/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

@media only screen and (min-width: 768px){
    #navigation { 
        float: right; 
        width: auto; 
        clear: none; 
        max-width: 600px!important; 
        margin-bottom: 1em;
ul.nav li {display: inline-block;float: none;}
#main-nav.nav.fl {float: none;text-align:center;}
    }
}

/*SLIDER*/

#loopedSlider .content p, #loopedSlider .content h2 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  margin-top: 280px;
  max-width: auto;
}


/*HEADER*/

#header {
  background-position: center top;
  background-repeat: no-repeat;
  border: 0 solid;
  margin-bottom: -25px;
  margin-top: 10px;
  padding-bottom: 30px;
  padding-top: 40px;
}

.header_right {
  float: right;
  margin-bottom: -40px;
  margin-top: 30px;
  width: 775px;
}

.header_call {
  color: #3B3B3B;
  float: right;
  font-family: 'Fjalla One',sans-serif !important;
  font-size: 28px;
  height: 28px;
  line-height: 28px;
  margin-top: -150px;
}

.header_call img, .header_call span {
  display: inline-block;
  float: left;
  height: 28px;
  line-height: 28px;
  margin-left: 10px;
  vertical-align: middle;
}

/*CONTENT*/

#content {
  margin-top: -5px;
  padding: 0 0 10px;
  position: relative;
}

h1 {
  color: #EAA941;
  font: 28px/1.5em Arial,sans-serif;
}

/*NAV*/

@media only screen and (min-width: 768px) {
    #navigation { 
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 600px;
    }
}


#navigation{
  background-color: #ECECE2;
  border-color: #ECECE2;
  border-radius: 1px;
  border-style: solid;
  border-width: 1px;
  width: 1000px;
  height: 42px;
  margin-top: 60px;
  padding: 30px 0 0 0;
}

#navigation {
  clear: none;
  float: right;
  max-width: 525px;
}

.nav {
  line-height: 1;
  list-style: none outside none;
  margin: -14px 0 0;
  padding: 0;
  z-index: 99;
  box-sizing: border-box;
  float: right;
}

.nav a {
  color: #ffffff;
  display: block;
  padding: 1.1em 2.2em;
  position: relative;
  text-decoration: none;
  z-index: 100;
}

.nav li {
  background-color: #EAA941;
  border-right: 1px solid #ECECE2;
  width: auto;
}

.js
.nav.closed {
  max-height: none;
}

.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover, 

.nav li.selected {
    border-radius: 0px;

}

.nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.selected, .nav li.current-menu-item a, .nav li.current_page_parent a {
  background-color: #FFFFFF !important;
  position:relative;
}

.nav li a:hover {
    color: #F0A038 !important;
}

.current-menu-item a {
    color: #EAA941 !important;

}

.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a {
  background: none repeat scroll 0 0 #fff;
}

/*SIDEBAR*/ 

.widget h3 {
  background: none repeat scroll 0 0 #EAA941;
  border-bottom: 3px solid #E6E6E6;
  color: #fff;
  font: bold 14px/1.5em PT Serif;
  border-radius: 3px 3px 0 0;
  padding: 10px;
}

/*FOOTER*/
#footer {
  background-color: #3B3B3B;
  border-color: -moz-use-text-color;
  border-radius: 0;
  border-style: solid;
  border-width: 4px 0 0;
  margin-left: -30px;
  margin-right:-30px;
  margin-bottom: -100px;
  padding:30px;
}

#footer-widgets {
  background:#3B3B3B;
  padding:20px;
  margin-left:-30px;
  margin-right:-30px;

}

.col-right {
  float: right;
  margin-top: 70px;
}

.col-left {
  float: left;
  margin-top: 30px;
}

#copyright p {
color:#fff;
}

.col-left img, .col-left span {
  display: inline-block;
  float: left;
  height: 100px;
  line-height: 100px;
  margin-right: 15px;
  vertical-align: middle;
}

#footer, #footer p {
  color: #fff;
  font: italic 14px/1em 'PT Serif',arial,sans-serif;
}

.footer_left {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}


/*PAGE*/

#wrapper {
  background-color: #ECECE2;
  border-color: #ECECE2;
  border-radius: 0;
  border-style: solid;
  border-width: 10px;
  margin-top: -60px;
  padding-left: 20px;
  padding-right: 20px;
}

.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
  color: #EAA941;
  font: 24px/1.2em 'PT Serif',arial,sans-serif;
}

.page .title {
display: block !important;
}

/* SLIDER */

#loopedSlider .content p, #loopedSlider .content h2 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  margin-top: 300px;
  max-width: 900px;
}

.business #loopedSlider a.next {
  opacity: 0;
  position: absolute;
  right: -40px;
  top: 45%;
}

.business #loopedSlider a.previous {
  left: -40px;
  opacity: 0;
  position: absolute;
  top: 45%;
}

.business #loopedSlider a.previous:hover, #loopedSlider a.next:hover {
    opacity: 0;

}

.business #loopedSlider .content h2 {
  color: #FFFFFF;
  font: bold 18px/1em Arial,sans-serif;
}

#loopedSlider .content {
  left: 0;
  position: absolute;
  top: 23px;
  width: 1000px;
}

#loopedSlider .content h2 {
  left: 0;
  position: absolute;
  width: 900px;
  padding 8px;
}

a:hover{
text-decoration: none;
}
/* Contact Form */

.visual-form-builder fieldset {
  background-color: #ECECE2;
  border: 1px solid #ECECE2;
  border-radius: 3px;
  clear: both;
  margin: 15px 0;
  padding: 0;
}

input, textarea {
  border-color: #000000 #000000 #000000;
  border-style: solid;
  border-width: 1px;
  margin-bottom: 10px;
  padding: 5px;
}
.entry, .entry p {
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
font-weight: normal;
font-style: normal;
color: #333333;
}